<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.ReplicationSystemStats Method
DatabaseEnvironment Class See Also

The replication subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ReplicationStats ReplicationSystemStats()

Visual Basic (Declaration)

    Public Function ReplicationSystemStats As ReplicationStats

Visual C++

    public:
    ReplicationStats^ ReplicationSystemStats()

#### Return Value

The replication subsystem statistics

# See Also

DatabaseEnvironment Class
ReplicationSystemStats Overload
BerkeleyDB Namespace